For the complete documentation index, see llms.txt. This page is also available as Markdown.

Energy Required to Transfer USDT

Get the energy required for USDT transfer in real time

get
Header parameters
MF-ACCESS-KEYstringRequired

Your API Access Key

MF-ACCESS-TIMESTAMPstringRequired

The UTC timestamp of your request .e.g : 2020-12-08T09:08:57.715Z

MF-ACCESS-SIGNstringRequired

The Base64-encoded signature (see Signing Messages subsection for details).

Responses
200

OK

*/*
codeinteger · int32Optional

0 indicates success; non-zero values indicate errors.

msgstringOptional

error message

sub_codestringOptional
sub_msgstringOptional
get/api/usdt/energy_used
GET /api/usdt/energy_used HTTP/1.1
Host: api.mefree.net
MF-ACCESS-KEY: text
MF-ACCESS-TIMESTAMP: text
MF-ACCESS-SIGN: text
Accept: */*
200

OK

{
  "code": 1,
  "msg": "text",
  "sub_code": "text",
  "sub_msg": "text",
  "data": {
    "have_u": 1,
    "no_u": 1
  }
}